/* ::::: http://www.lovefave.com/Styles/FaveMain.css ::::: */

#master-container-min {  }
#master-container-max {  }
#master-container-content { min-width: 700px; margin: 0px auto; width: 990px; }
#master-header { width: 100%; height: 60px; }
#headerimg { width: 100%; }
.menu { float: left; font-size: 1.2em; }
#master-middle { width: 100%; height: auto; }
#master-middle a:hover { text-decoration: none; }
#sidebarRight { float: right; padding: 0px 10px 0px 0px; width: 220px; height: auto; }
.sidebox { margin: 0px 0px 20px; width: 100%; overflow: hidden; }
#sidebarLeft { float: left; padding: 0px 0px 0px 10px; width: 730px; height: auto; }
#sidebarLeft h3 { font-size: 1.2em; margin: 0px 0px 10px; }
.photolist { width: 720px; overflow: hidden; }
.photolist li { float: left; margin: 0px 20px 10px 0px; width: 206px; padding: 6px; overflow: hidden; }
#master-link { margin-top: 10px; padding: 5px 0px; clear: both; }
#master-footer { padding: 20px; text-align: center; clear: both; }
.left { float: left; }
.overhide { overflow: hidden; }
.roundRole { padding: 5px 10px; background: none repeat scroll 0% 0% rgb(247, 218, 205); font-size: 12px; color: rgb(153, 0, 0); border-radius: 5px; }
/* ::::: http://www.lovefave.com/BlackImage/faveMain.css ::::: */

* { margin: 0px; padding: 0px; outline: 0px none; list-style: outside none none; }
img { border: 0px none; }
body, .input-text { font: 12px/1.5 Verdana,"宋体",tahoma,Srial,Arial,helvetica,sans-serif; color: rgb(102, 102, 102); }
body { background:url('../images/nv.gif') repeat-x scroll 0px 60px rgb(26, 26, 26); }
html {  }
a { color: rgb(255, 255, 255); text-decoration: none; }
a:hover { color: rgb(102, 102, 102); text-decoration: underline; }
.Logo { display: block; width: 326px; height: 40px; overflow: hidden; background: url('../images/logo.png') no-repeat scroll left top transparent; margin-top: 10px; }
.searchTextBoxDiv { float: right; width: 660px; margin: 0px; padding: 0px; }
.searchTextBoxDiv .adv { width: 235px; height: 59px; border: 0px none; overflow: hidden; float: left; }
.searchTextBoxDiv .txtDiv { width: 196px; height: 44px; padding-top: 15px; float: right; margin: 0px; }
.searchTextBoxTwo { background: url('../images/textbox2_txt.jpg') no-repeat scroll left top transparent; font-size: 11px; border: 0px none; width: 164px; height: 26px; line-height: 26px; text-align: left; color: rgb(51, 51, 51); float: left; text-indent: 3px; }
.searchTextButton { background: url('../images/textbox2_button.jpg') no-repeat scroll left top transparent; width: 32px; height: 26px; line-height: 26px; border: 0px none; margin: 0px; padding: 0px; cursor: pointer; }
.menuNav { padding: 0px 0px 0px 20px; height: 30px; color: rgb(204, 204, 204); overflow: hidden; }
.menuNav a { color: rgb(255, 255, 255); }
.menuNav a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
.menu { float: left; font-size: 1.2em; }
.menu li { float: left; display: inline; margin: 0px 20px 0px 0px; padding: 5px 0px; height: 20px; line-height: 20px; }
.omenu { float: right; padding: 5px 20px; height: 20px; line-height: 20px; }
.sidebox h3 { margin: 0px 0px 10px; font-size: 1em; color: rgb(102, 102, 102); }
.favimg { position: relative; width: 206px; height: 156px; }
.favimg a.afavimg { padding: 1px; display: block; width: 204px; height: 154px; background: none repeat scroll 0% 0% rgb(0, 0, 0); overflow: hidden; }
.favimg a.afavimg:hover { padding: 0px; display: block; width: 206px; height: 156px; }
.favimg a.afavimg img { padding: 1px; width: 200px; height: 150px; background: none repeat scroll 0% 0% rgb(16, 16, 16); border: 1px solid rgb(34, 34, 34); }
.favimg a.afavimg:hover img { padding: 1px; border: 2px solid rgb(34, 34, 34); cursor: pointer; }
.photolist .favinfo { padding: 10px 0px 0px; width: 100%; height: 20px; line-height: 20px; overflow: hidden; }
.photolist .favinfo small { font-size: 1em; color: rgb(102, 102, 102); }
.favimg .thisfav { position: absolute; top: 8px; right: 8px; width: 35px; height: 35px; text-indent: -100px; overflow: hidden; cursor: pointer; }
.favimg .nofavicon { background: url('../images/nofavicon.png') no-repeat scroll 0% 0% transparent; }
#master-link { margin-top: 0px; padding: 5px; }
#master-link dd a { margin-right: 15px; }
#formdv { padding: 10px; }
#formdv h3, #formdv p, #formdv li { margin: 0px 0px 15px; }
#formdv label { display: block; margin: 0px 0px 5px; font-size: 1.2em; }
.input-text, .btn { background: url('../images/forms.gif') no-repeat scroll 0% 0% transparent; }
.input-text { padding: 3px; width: 300px; background-color: rgb(16, 16, 16); background-repeat: repeat-x; border: 1px solid rgb(51, 51, 51); border-radius: 5px; }
.btn { width: 82px; height: 33px; line-height: 32px; color: rgb(255, 255, 255); background-position: 0px -100px; border: 0px none; cursor: pointer; }
.pages { padding: 20px 0px 0px; height: 50px; text-align: center; }
.pages a, .pages span, .pages strong { float: left; margin: 0px 5px 0px 0px; padding: 5px 10px; border: 1px solid rgb(51, 51, 51); border-radius: 5px; }
.pages a { background: none repeat scroll 0% 0% rgb(51, 51, 51); border-color: rgb(51, 51, 51); color: rgb(153, 153, 153); }
.pages a:hover { background: none repeat scroll 0% 0% rgb(153, 153, 153); border-color: rgb(153, 153, 153); color: rgb(51, 51, 51); }
.tags { margin: 0px 0px 10px; }
.tags li { float: left; margin: 0px 5px 5px 0px; }
.tags li a, .tags li a:hover, .tags li a span, .tags li a:hover span { float: left; background: url('../images/tagbg.gif') no-repeat scroll 0% 0% transparent; cursor: pointer; }
.tags li a { padding: 0px 0px 0px 10px; height: 22px; color: rgb(102, 102, 102); overflow: hidden; }
.tags li a span { padding: 5px 10px 5px 0px; height: 12px; line-height: 12px; background-position: 100% 0px; white-space: nowrap; }
.tags li a:hover { background-position: 0px 100%; color: rgb(153, 153, 153); }
.tags li a:hover span { background-position: 100% 100%; }
.activeusers li { padding: 5px 0px; width: 100%; overflow: hidden; border-bottom: 1px solid rgb(34, 34, 34); }
.activeusers .avatar { float: left; margin: 5px 10px 0px 0px; width: 32px; height: 32px; }
.activeusers .avatar a img { padding: 3px; width: 24px; background: none repeat scroll 0% 0% rgb(0, 0, 0); }
.activeusers .avatar a:hover img { padding: 3px; width: 24px; background: none repeat scroll 0% 0% rgb(26, 26, 26); }
#postbox, #postbox2 { width: 100%; height: auto; z-index: 300; }
.imgbox { float: left; height: 130px; margin-top: 10px; text-align: center; }
.imgbox img { padding: 1px; border: 1px solid rgb(51, 51, 51); width: 160px; height: 140px; }
.cbox { margin-left: 170px; }
.meta { color: rgb(153, 153, 153); font-size: 1em; }
/* ::::: http://www.lovefave.com/Scripts/Thickbox/thickbox.css ::::: */

* { padding: 0px; margin: 0px; }
